Subject: Re: bug#70931: 29.3; scratch

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 May 2024 12:57:39 +0300

> Cc: [email-masked]
> Date: Tue, 14 May 2024 14:57:42 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> [Please use Reply All to reply, to keep the bug address CC;ed.]
> 
> > Date: Tue, 14 May 2024 06:40:48 -0500
> > From: Devon Sean McCullough <[email-masked]>
> > 
> > I applied the patch and byte-compiled lisp/progmodes/elisp-mode.el
> > but a freshly launched emacs does not see the patch
> > unless I explicitly load the patched file.
> 
> That's expected, since elisp-mode is preloaded.
> 
> > P.S.  Yes, it works after I load it by hand.
> 
> Thanks for testing.

Now installed on the master branch, and closing the bug.